Cyberduck Mountain Duck CLI

#8083 closed defect (worksforme)

Folder not expanding

Reported by: dan_teas Owned by:
Priority: highest Milestone: 4.5
Component: ftp Version: 4.4.5
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.9

Description

Hi, a folder containing hundreds of images for my website has ceased to expand. The website still functions normally. I need to urgently update some images but can't...

Attachments (1)

Screen Shot 2014-07-14 at 11.37.08.png (245.4 KB) - added by dan_teas on Jul 14, 2014 at 10:38:13 AM.
Here's a screen grab showing the folder and it's info panel.

Download all attachments as: .zip

Change History (9)

Changed on Jul 14, 2014 at 10:38:13 AM by dan_teas

Here's a screen grab showing the folder and it's info panel.

comment:1 follow-up: Changed on Jul 15, 2014 at 10:54:23 AM by dkocher

Please post the transcript from the log drawer (⌘-L).

comment:2 Changed on Jul 15, 2014 at 10:54:55 AM by dkocher

  • Summary changed from Folder not expanding, info shows it as empty to Folder not expanding

comment:3 in reply to: ↑ 1 Changed on Jul 15, 2014 at 4:25:52 PM by dan_teas

Replying to dkocher:

Please post the transcript from the log drawer (⌘-L).

Hi, here's what appeared when I refreshed:

220 (vsFTPd 2.0.5)
USER teas
331 Please specify the password.
PASS ********
230 Login successful.
FEAT
211-Features:
 EPRT
 EPSV
 MDTM
 PASV
 REST STREAM
 SIZE
 TVFS
 UTF8
211 End
OPTS UTF8 ON
200 Always in UTF8 mode.
SYST
215 UNIX Type: L8
STAT /home/teas/webapps
213-Status follows:
drwxr-xr-x   14 0        0            4096 Jun 29  2013 .
drwxr-x---   13 529      529          4096 Mar 06 09:06 ..
drwxr-sr-x    2 529      529          4096 Jan 16  2012 dan_static
drwxr-sr-x    5 529      529          4096 Mar 04 13:13 karabakh
drwxrwsr-x    2 529      529          4096 Jun 08  2012 satoshi
drwxr-sr-x   10 529      529          4096 Jun 29  2013 teas_dev_acb
drwx--x--x   10 529      529          4096 Jun 29  2013 teas_dev_ah
drwxr-sr-x   12 529      529          4096 Mar 31  2011 teas_drupal
drwxr-sr-x   10 529      529          4096 Mar 17 17:02 teas_new_drupal
drwxr-sr-x    2 529      529          4096 Aug 14  2012 teas_new_redirect
drwxr-sr-x    2 529      529          4096 Jan 11  2011 teas_redirect
drwxr-sr-x    7 529      529          4096 Jul 14 09:59 teas_static
drwxr-sr-x    9 529      529          4096 Apr 12  2013 teas_test
drwxr-sr-x    9 529      529          4096 Oct 16  2012 tickets
213 End of status
NOOP
200 NOOP ok.
STAT /home/teas/webapps/teas_new_drupal
213-Status follows:
drwxr-sr-x   10 529      529          4096 Mar 17 17:02 .
drwxr-xr-x   14 0        0            4096 Jun 29  2013 ..
-rw-r--r--    1 529      529          5210 Apr 02  2013 .htaccess
-rw-r--r--    1 529      529          1525 Apr 03  2013 COPYRIGHT.txt
-rw-r--r--    1 529      529          8494 Apr 03  2013 MAINTAINERS.txt
-rw-r--r--    1 529      529          5499 Apr 03  2013 README.txt
-rw-r--r--    1 529      529          6778 Apr 03  2013 authorize.php
-rw-------    1 529      529      32321536 Mar 17 17:02 core.20675
-rw-------    1 529      529      32583680 Feb 27 07:26 core.24964
-rw-r--r--    1 529      529           746 Apr 03  2013 cron.php
-rw-r--r--    1 529      529          4474 May 21  2012 favicon.ico
drwxr-sr-x   15 529      529         36864 Jun 30 11:48 files
drwxr-sr-x    4 529      529          4096 Mar 14  2012 includes
-rw-r--r--    1 529      529            12 Jan 11  2012 index.html
-rw-r--r--    1 529      529           550 Apr 03  2013 index.php
drwxr-sr-x    4 529      529          4096 Jan 11  2012 misc
drwxr-sr-x   43 529      529          4096 Jan 11  2012 modules
-rw-r--r--    1 529      529          1561 May 04  2012 old-robots.txt
-rw-r--r--    1 529      529          1561 Mar 14  2012 other-robos.txt
drwxr-sr-x    5 529      529          4096 Jan 11  2012 profiles
-rw-r--r--    1 529      529          1621 Apr 03  2013 robots.txt
drwxr-sr-x    2 529      529          4096 Jan 11  2012 scripts
drwxr-sr-x    4 529      529          4096 Nov 12  2012 sites
drwxr-sr-x    8 529      529          4096 Jan 11  2012 themes
-rw-r--r--    1 529      529         20451 Apr 03  2013 update.php
-rw-r--r--    1 529      529          2051 Apr 03  2013 web.config
-rw-r--r--    1 529      529           435 Apr 03  2013 xmlrpc.php
213 End of status
Last edited on Jul 16, 2014 at 2:00:11 PM by dkocher (previous) (diff)

comment:4 follow-up: Changed on Jul 16, 2014 at 2:01:17 PM by dkocher

  • Component changed from core to ftp
  • Resolution set to worksforme
  • Status changed from new to closed

Please double click the files directory and post the output from the log drawer.

comment:5 in reply to: ↑ 4 Changed on Jul 16, 2014 at 3:19:50 PM by dan_teas

Replying to dkocher:

Please double click the files directory and post the output from the log drawer.

Hi, nothing was generated when I double clicked files. Once in the (apparently empty) folder I refreshed and got this:

NOOP
200 NOOP ok.
STAT /home/teas/webapps/teas_new_drupal/files
220 (vsFTPd 2.0.5)

There should be hundreds of images in this folder, and a few sub-folders with hundreds more images.

Help!

Last edited on Jul 16, 2014 at 6:59:37 PM by dkocher (previous) (diff)

comment:6 Changed on Jul 17, 2014 at 8:18:39 AM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:7 Changed on Jul 17, 2014 at 8:25:48 AM by dkocher

Can you reproduce this issue with the latest snapshot build available?

comment:8 Changed on Jul 26, 2014 at 2:17:11 PM by dkocher

  • Milestone set to 4.5
  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software